Bug 222758 - New port: sysutils/trueos-libqt5trueos: Qt5 libraries as needed by sysutils/pc-networkmanager
Summary: New port: sysutils/trueos-libqt5trueos: Qt5 libraries as needed by sysutils/p...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-03 17:30 UTC by q5sys
Modified: 2017-11-09 11:24 UTC (History)
1 user (show)

See Also:


Attachments
shar file (2.46 KB, text/plain)
2017-10-03 17:30 UTC, q5sys
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description q5sys 2017-10-03 17:30:42 UTC
Created attachment 186887 [details]
shar file

The trueos Qt5 libraries as needed by sysutils/pc-networkmanager


[q5sys@skynet] /usr/ports/sysutils/trueos-libqt5# portlint -a
WARN: Makefile: [19]: use tab (not space) to make indentation
0 fatal errors and 1 warning found.
Comment 1 Marcelo Araujo freebsd_committer 2017-10-12 10:29:00 UTC
I'm take it.
Comment 2 commit-hook freebsd_committer 2017-11-06 07:52:05 UTC
A commit references this bug:

Author: araujo
Date: Mon Nov  6 07:51:57 UTC 2017
New revision: 453599
URL: https://svnweb.freebsd.org/changeset/ports/453599

Log:
  TrueOS QT5 Library

  WWW: https://github.com/trueos/trueos-libqt5

  PR:		222758
  Submitted by:	q5sys <jt@ixsystems.com>
  Sponsored by:	iXsystems, Inc.

Changes:
  head/sysutils/Makefile
  head/sysutils/trueos-libqt5/
  head/sysutils/trueos-libqt5/Makefile
  head/sysutils/trueos-libqt5/distinfo
  head/sysutils/trueos-libqt5/pkg-descr
  head/sysutils/trueos-libqt5/pkg-plist
Comment 3 Marcelo Araujo freebsd_committer 2017-11-09 11:24:34 UTC
Committed, thanks!